[Desktop Entry]
Name=KTechlab

GenericName=Microcontroller and Electronics Simulator

Comment=An IDE for microcontrollers and electronics

Encoding=UTF-8
Type=Application
Exec=ktechlab %i %m -caption "%c"
Icon=ktechlab
Terminal=0
MimeType=application/x-ktechlab;application/x-flowcode;application/x-circuit;application/x-microbe;
Categories=Qt;TDE;Education;Science;Electronics
X-DocPath=ktechlab/index.html
